Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 11:49:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return neha                    Bot:  Hi again! Bot:  Please enter your name Customer:  neha Bot:  Hi Neha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682839349 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  0509373862            03:32 PM, 01st Aug                 
     neha                    /startOver           03:33 PM, 01st Aug                   Hamza                   Hi Neha,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           03:33 PM, 01st Aug                     neha                    Hello Hamza           03:34 PM, 01st Aug                     neha                    I just received my order           03:34 PM, 01st Aug                     neha                    But one of the items is wrong           03:34 PM, 01st Aug                   Hamza                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website           03:36 PM, 01st Aug                   Hamza                   we request you to please share with us an image of the Wrong item           03:36 PM, 01st Aug                     neha                             03:37 PM, 01st Aug                   Hamza                   We request you to please provide us wi
 th the name of the item           03:40 PM, 01st Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           03:42 PM, 01st Aug                   Hamza                   Hi Neha, I have not received a response from you still, please confirm if we are still connected?           03:46 PM, 01st Aug                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:49 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2927799